@media (min-width: 320px){


}
@media (min-width: 550px){


}
@media (min-width: 650px){
}
@media (min-width: 768px){
.logo{
	width:300px;
}
.logo a img{
	max-width:80%;
}
.carousel-indicators {
    bottom: 10px;
}
.slider .carousel-caption div.captionwrap
{
	font-size:30px;
}
.slider .carousel-caption
{
	right: 504px;
    top: 41.5%;
}
.margin-t
{
	    margin-top: 270px !important;
}
.slider .carousel-indicators
{
	display:none;
}
.triange
{
	left:49%;
}
}
@media (min-width: 992px){
.logo{
	width:300px;
}
.subscription input {
    width: 21%;
}
.carousel-inner > .item > img{
	max-width:115%;
}

.nav > li > a {
    margin-left: 21px;
    margin-right: 21px;
}
.navbar-right .dropdown-menu {
    right: 20px;
}

.foot-call a, .foot-call p{
	font-size:22px;
}

.foot-link ul li {
    margin-left: 14px;
    margin-right: 14px;
}
}
@media (min-width: 1200px){
.logo{
	width:325px;
}
.carousel-inner > .item > img{
	max-width:none;
}
.nav > li > a{
	margin-left:33px;
	margin-right:34px;
}

.navbar-right .dropdown-menu{
	right:33px;
}
.foot-call a, .foot-call p{
	font-size:24px;
}
.foot-link ul li{
	margin-left:15px;
	margin-right:15px;
	
}
}
@media (min-width: 1367px){
.slider .carousel-caption
{
	right:0px;
    top:81%;
}
}
@media (max-width: 1366px){

.logo-header{
	height:100px;
	padding-top:10px;
}
}

@media (max-width: 1200px){
.triange{
bottom: -11px;
left: 48.6%;
top:inherit;
}
.slider .carousel-inner > .item > img {
    height: 640px;
}
.main-content {
    top: 200px;
}
.margin-t {
    margin-top: 66px !important;
}
}

@media (max-width: 1024px){
	.slider .carousel-inner > .item > img {
    height: 640px;
}
.well h3{
	font-size:16px;
}
}
@media (min-width: 1024px){

.margin-t
{
	    margin-top: 130px;
}
.main-content {
    top: 280px;
}
.slider .carousel-indicators 
{
	display:block !important;
}
.sectetur, .title
{
	width:100%;
}
.linkedin a i
{
	font-size:21px;
}
.title-head h4
{
	font-size:15px;
}
.sect-head h4
{
	font-size:15px;	
}
}
@media (max-width: 992px){
	body{overflow-x:hidden;}
.container{
	width:100%;
	margin:0 auto;
}
.nav > li > a {
    margin-left: 13px;
    margin-right: 14px;
}
.slider{
	margin-top:0px;
}
.carousel-inner > .item > img {
    height: 485px;
}
.baner {
	top:170px;
}
.main-content {
    top: 450px;
}
.subscription input {
    width: 45%;
	margin-bottom:15px;
}
.lorem-ipsum{
	margin-bottom:65px;
}
.lorem-ipsum::after {
    top: auto;
    left: 45.5%;
    bottom: 45px;
}
.triange {
    bottom: 52px;
    left: 49%;
}
.footer-3rd, .footer-4th, .footer-5th{
	margin-top:30px;

}
.nulla{
	margin-bottom:30px;
}
.let-pst{
	width:100%;
	margin-bottom:30px;
}
.let-pst img{
	width:100%;
}
.form-background h2
{
	font-size:24px;
}
.sectetur, .title
{
	width:100%;
}
.linkedin a i
{
	font-size:10px;
}
.sect-head h4
{
	font-size:12px;
}
.dolor-sit a
{
	font-size:9px;
}
.dolor-sit h2{
	font-size:24px;
}
.similar-posts h2, .similar-post h2
{
	font-size:25px;
}
.pad-left {
    padding-left: 4px;
}
.title-head img {
    margin-top: 30px;
    width: 29%;
}
.title-head h4 
{
	font-size:12px;
}
}

@media (max-width: 900px){

.call-social{
	margin-top:25px;
	width: 100%;
}
.collapse{
	background:#ffffff !important;
}
.nav > li{
	width:100%;
}
.navbar-right {
    width: 100%;
}
.nav > li > a {
    margin-left: 0;
    margin-right: 0;
	text-align:center;
}

.slider .carousel-caption div.captionwrap:first-child {
    width: 420px;
}
.slider .carousel-caption div.captionwrap {
	font-size: 24px;
}
.slider .carousel-caption
{
	right:0px;
}
.slider .carousel-indicators 
{
	display:none;
}
.footer-3rd, .footer-4th, .footer-5th{
	margin-top:30px;
}
.carousel-inner > .item > img {
    height: 450px;
}
.navbar-fixed-top
{
	position: relative;
    z-index: 99999999999;
}
.desktop
{
	display:none;
}
.mobile
{
	display:block;
}
.foot-link ul li {
    text-align: center;
    margin-left: 44px;
    margin-right: 44px;
}
.social-link {
	margin-bottom:20px;
	text-align: center;
    margin-left: 40%;
}
.foot-call a
{
	margin-left:25%;
}
.foot-call p
{
	margin-right:25%;
	float:none;
}
}
@media (max-width: 768px){

.slider .carousel-inner > .item > img {
    height: 400px;
	width: auto !important;
    max-width: none !important;
}
.baner{
	position:static;
	margin-top:60px;
}
.triange {
    bottom: 52px;
    left: 49%;
}
.lorem-ipsum::after {
    top: 69%;
    left: 45.9%;
}.foot-link ul li {
	margin-left: 8px;
	margin-right: 8px;
	float:left;
}
.subscription input
{
	width:75%;
}
.search
{
	margin-bottom: 10px;
	margin-right:30px;
}
.col-md-3.col-sm-6.col-xs-6
{
	width:100%;
}
.navbar{
	background:#ffffff;
}
.slider{
	margin-top:0px;
}
.owl-prev {
    left: -25px;
}
.owl-next {
    right: -25px;
}
.navbar-fixed-top{
	position:relative;
}
.main-content {
    position: relative;
    top: 0;
    margin-top: 0;
}
.sectetur {
    width: 50%;
    margin: 0 auto;
}
.curv-bg{
}
.slider .carousel-caption div.captionwrap:first-child {
    width: 420px;
}
.desktop
{
	display:none;
}
.mobile
{
	display:block;
}
.social-link {
	margin-bottom:20px;
	margin-left:150px;
}
.foot-call a
{
	margin-left:31px;
}
.foot-call p
{
	margin-right:60px;
	float:none;
}
.footer-1st i
{
	margin-left:80%;
}
.footer-3rd, .footer-4th, .footer-5th{
	margin-top:30px;
	width:100%;
}
.art-container h1:first-child {
    width: 369px;
    font-size: 22px;
}
.art-container h1:last-child {
    font-size: 22px;
}
.pad-right
{
	display:none;
}
.at-top
{
	margin-top:20px;
}
.sectetur, .title, .sectetur-box
{
	width:100%;
}
.social-box
{
	float:none;
}
.linkedin a i
{
	font-size:21px;
}
.dolor-sit a
{
	font-size:14px;
	margin-top:20px;
}
.dolor-sit a:last-child
{
	margin-bottom:20px;
}
.title-head img {
    margin-top: 10px;
    width: 21%;
}
.pad-left {
	margin-top: 20px;
}
.sectetur-box .sect-head h4
{
	text-align:center;
}
}
@media (max-width: 767px){
	.foot-call a {
		margin-left: 0;
		float: none;
		display: inline-block;
		line-height: 100%;
		padding-top: 20px;
	}
	.foot-call p {
		margin-right: 0;
		margin-left: 0;
		float: none;
		display: block;
	}
}
@media (max-width: 640px){
.slider .carousel-caption div.captionwrap{
	font-size:20px;
}
.want-to{
	width:225px;
}
.sectetur {
    width: 100%;
}
.art-container h1:first-child {
       width: 89%;
    font-size: 22px;
}
.art-container h1:last-child {
    font-size: 22px;
}
.sect-head h4 {
    font-size: 18px;
}
.dolor-sit h2
{
	font-size:17px;
}
.title-head h4
{
	font-size:18px;
}
}
@media only (min-width:480px)
{
	.slider .carousel-caption
	{
		right:10px;
	}
	.col-md-3
	{
		width:100%;
	}
	.lorem-ipsum::after {
    top: 74%;
	left:44%;
}
.titl-head img
{
	margin-top: 9px;
}


}

@media (max-width: 480px){
	.col-xs-6, .full-width{
		width:100% !important;
	}
	.triange {
    left: 51%;
}
.sect-head h4
{
	font-size:16px;
}
.wellcome h2
{
	font-size:24px;
}
.logo{
	width:100%;
}
.slider .carousel-caption div.captionwrap{
	font-size:18px;
	padding-right:10px;
	width:200px;
}	
.slider .carousel-caption div.captionwrap:first-child
{
	width::308px;
}
.logo a img {
    max-width: 60%;
}
.foot-link ul li {
    margin-left: 7px;
    margin-right: 7px;
}
.social-link {
	margin-bottom:20px;
	margin-left:60px;
}
.foot-call a
{
	margin-left:31px;
}
.foot-call p
{
	margin-right:60px;
	float:none;
}
.desktop
{
	display:none;
}
.mobile
{
	display:block;
}
.footer-1st i
{
	margin-left:70%;
}
.sect-form form select, .sect-form form input
{
	padding:5px;
}
.titl-head img
{
	margin-top: 9px;
}

}

@media (max-width: 479px){
	.triange {
    left: 51%;
}
.slider .carousel-caption div.captionwrap:first-child {
    width: 320px;
}
.sectetur {
    width: 90%;
}
.foot-call a{
	width: 100%;
    margin-left: 0;
    line-height: 100% !important;
    padding-top: 20px;
}
.foot-call p {
    margin-right: 0;
    float: none;
}
.lorem-ipsum::after{
	bottom: 46px !important;
    left: 46.3% !important;
    top: auto !important;
}
}


@media (min-width: 1170px){
	.margin-t {margin-top: 270px !important;}
	.triange{left:138px !important;}
	.main-content{top:0 !important;}
}

@media (min-width: 1024px) and (max-width: 1169px){
	.margin-t { margin-top: 190px !important;}
}

@media (min-width: 768px) and (max-width: 1023px){
	.margin-t { margin-top: 340px !important;}
}